
/* ----- Text - Normal ----- */

.usr_fonttext01,
.usr_fonttext02,
.usr_fonttext03 {
	font-size: 16px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 25px;			/* Fallback */
}



/* ----- Text - Groß ----- */

.usr_fonttext03,
.usr_fonttext04,
.usr_fonttext05 {
	font-size: 22px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 30px;			/* Fallback */
}



/* ----- Überschrift Allgemein ----- */

h1.usr_fonthead01, h2.usr_fonthead01, h3.usr_fonthead01, h4.usr_fonthead01, h5.usr_fonthead01, h6.usr_fonthead01,
h1.usr_fonthead02, h2.usr_fonthead02, h3.usr_fonthead02, h4.usr_fonthead02, h5.usr_fonthead02, h6.usr_fonthead02,
h1.usr_fonthead03, h2.usr_fonthead03, h3.usr_fonthead03, h4.usr_fonthead03, h5.usr_fonthead03, h6.usr_fonthead03,
h1.usr_fonthead04, h2.usr_fonthead04, h3.usr_fonthead04, h4.usr_fonthead04, h5.usr_fonthead04, h6.usr_fonthead04,
h1.usr_fonthead05, h2.usr_fonthead05, h3.usr_fonthead05, h4.usr_fonthead05, h5.usr_fonthead05, h6.usr_fonthead05,
h1.usr_fonthead06, h2.usr_fonthead06, h3.usr_fonthead06, h4.usr_fonthead06, h5.usr_fonthead06, h6.usr_fonthead06 {
	margin: 0px;
	padding: 0px;
}



/* ----- Überschrift 1 ----- */

.usr_fonthead01 {
	display: block;
	font-size: 35px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 40px;			/* Fallback */
}

.usr_fonthead01 a {
	display: inline;
}



/* ----- Überschrift 2 ----- */

.usr_fonthead02 {
	display: block;
	font-size: 35px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 40px;			/* Fallback */
}

.usr_fonthead02 a {
	display: inline;
}



/* ----- Überschrift 3 ----- */

.usr_fonthead03 {
	display: block;
	font-size: 35px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 40px;			/* Fallback */
}

.usr_fonthead03 a {
	display: inline;
}



/* ----- Überschrift 4 ----- */

.usr_fonthead04 {
	display: block;
	font-size: 35px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 40px;			/* Fallback */
}

.usr_fonthead04 a {
	display: inline;
}



/* ----- Überschrift 5 ----- */

.usr_fonthead05 {
	display: block;
	font-size: 35px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 40px;			/* Fallback */
}

.usr_fonthead05 a {
	display: inline;
}



/* ----- Überschrift 6 ----- */

.usr_fonthead06 {
	display: block;
	font-size: 35px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 40px;			/* Fallback */
}

.usr_fonthead06 a {
	display: inline;
}



/* ----- Info 1 ----- */

.usr_info01,
.usr_info02 {
	display: block;
	position: relative;
	font-size: 30px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 35px;			/* Fallback */
}

.usr_info01 { background-image: url(../../pic/usr_info01_bgr.png); }
.usr_info02 { background-image: url(../../pic/usr_info02_bgr.png); }



/* ----- Hinweis ----- */

.usr_note01,
.usr_note02 {
	display: block;
	position: relative;
	font-size: 16px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 25px;			/* Fallback */
}

.usr_note01 { background-image: url(../../pic/usr_note01_bgr.png); }
.usr_note02 { background-image: url(../../pic/usr_note02_bgr.png); }

.usr_note01:before,
.usr_note02:before {		/* Icon */
	content: "\00A0";		/* Unicode für Leerzeichen wegen IE */
	position: absolute;
	font-size: 0px;
}

.usr_note01:before { background-image: url(../../pic/usr_note01.png); }
.usr_note02:before { background-image: url(../../pic/usr_note02.png); }



/* ----- Zitat 1 ----- */

.usr_quote01,
.usr_quote02 {
	display: block;
	position: relative;
	font-size: 20px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 30px;			/* Fallback */
}

.usr_quote01 { background-image: url(../../pic/usr_quote01_bgr.png); }
.usr_quote02 { background-image: url(../../pic/usr_quote02_bgr.png); }

.usr_quote01:before,
.usr_quote02:before {		/* Icon - Anfang */
	content: "\00A0";		/* Unicode für Leerzeichen wegen IE */
	position: absolute;
	font-size: 0px;
	background-image: url(../../pic/usr_quote01_start.png);
}

.usr_quote01:before { background-image: url(../../pic/usr_quote01_start.png); }
.usr_quote02:before { background-image: url(../../pic/usr_quote02_start.png); }

.usr_quote01:after,
.usr_quote02:after {		/* Icon - Ende */
	content: "\00A0";		/* Unicode für Leerzeichen wegen IE */
	position: absolute;
	font-size: 0px;
}

.usr_quote01:after { background-image: url(../../pic/usr_quote01_stop.png); }
.usr_quote02:after { background-image: url(../../pic/usr_quote02_stop.png); }



/* ----- Trennlinie 1 ----- */

.usr_seperator01 {
	background-image: url(../../pic/usr_hr01.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	font-size: 0px;
	line-height: 0px;
}



/* ----- Trennlinie 2 ----- */

.usr_seperator02 {
	background-image: url(../../pic/usr_hr02.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	font-size: 0px;
	line-height: 0px;
}



/* ----- Trennlinie 3 ----- */

.usr_seperator03 {
	background-image: url(../../pic/usr_hr03.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	font-size: 0px;
	line-height: 0px;
}



/* ----- Schaltfläche 1 ----- */

.usr_button01 {
    display: inline-block !important;
	cursor: pointer;
	background-image: url(../../pic/usr_button01.png);
	background-position: left top !important;
	background-repeat: no-repeat;
	font-size: 20px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 32px;			/* Fallback */
}



/* ----- Schaltfläche 2 ----- */

.usr_button02 {
    display: inline-block !important;
	cursor: pointer;
	background-image: url(../../pic/usr_button02.png);
	background-position: left top !important;
	background-repeat: no-repeat;
	font-size: 20px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 32px;			/* Fallback */
}



/* ----- Schaltfläche 3 ----- */

.usr_button03 {
    display: block !important;
	cursor: pointer;
	background-image: url(../../pic/usr_button03.png);
	background-repeat: no-repeat;
	font-size: 20px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 20px;			/* Fallback */
}



/* ----- Unsortierte Aufzählungspunkte ----- */

.cnt_paragraph ul {
	padding: 0px;
	margin: 0px;
}

.cnt_paragraph ul li {
	position: relative;
	list-style-type: none;
	font-size: 16px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 25px;			/* Fallback */
}

.cnt_paragraph ul li:before {		/* Aufzählungspunkt */
	content: "\00A0";				/* Unicode für Leerzeichen wegen IE */
	position: absolute;
	font-size: 0px;
	background-image: url(../../pic/usr_ul01.png);
}



/* ----- Sortierte Aufzählungspunkte ----- */

.cnt_paragraph ol {
	padding: 0px;
	margin: 0px;
}

.cnt_paragraph ol li {
	position: relative;
	font-size: 16px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 25px;			/* Fallback */
}



/* ----- Preisliste - Überschrift ----- */

.usr_price_head01,
.usr_price_head02 {
	font-size: 34px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 34px;			/* Fallback */
}


/* ----- Preisliste - Preis ----- */

.usr_price_number01,
.usr_price_number02 {
	float: right !important;
	font-size: 20px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 26px;			/* Fallback */
	margin-top: -27px !important;				/* Wird um die Höhe von "Preisliste - Text" nach oben gesetzt */
}



/* ----- Preisliste - Text ----- */

.usr_price_text01,
.usr_price_text02 {
	display: block !important;
	font-size: 16px;			/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 26px;			/* Fallback */
	border-bottom-width: 1px !important;
}



/* ----- Spalten ----- */

.usr_row25, .usr_row25_first,
.usr_row50, .usr_row50_first,
.usr_row75, .usr_row75_first { float: left; }

.usr_row25, .usr_row25_first { width: 25%; }
.usr_row50, .usr_row50_first { width: 50%; }
.usr_row75, .usr_row75_first { width: 75%; }
.usr_clear { clear: both; }



/* ----- Tabelle ----- */

.usr_table {
	table-layout: fixed;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
}



/* ----- Tabelle - Kopfzeile ----- */

.usr_table-head-first,
.usr_table-head-tiny,
.usr_table-head-small,
.usr_table-head-medium,
.usr_table-head-large,
.usr_table-head-huge,
.usr_table-head-normal {			/* Kopfzeile - Allgemein */
	font-size: 20px;				/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 25px;				/* Fallback */
}



/* ----- Tabelle - Datenzellen ----- */

.usr_table-data-first,
.usr_table-data-tiny,
.usr_table-data-small,
.usr_table-data-medium,
.usr_table-data-large,
.usr_table-data-huge,
.usr_table-data-normal {			/* Datenzeile - Allgemein */
	font-size: 15px;				/* Fallback wenn Broser die Einheit "rem" nicht kennt */
	line-height: 20px;				/* Fallback */
}


@media screen and (max-width: 979px) {

	.usr_fonttext01-3col,
	.usr_fonttext02-3col,
	.usr_fonttext03-3col,
	.usr_fonttext04-3col,
	.usr_fonttext05-3col,
	.usr_fonttext06-3col {		/* Text 3-spaltig Allgemein  */
	
		/* Spalten */
		-moz-columns: 2 !important;
		-webkit-columns: 2 !important;
		columns: 2 !important;
			
	}

}


@media screen and (max-width: 799px) {

	.usr_fonttext01-2col,
	.usr_fonttext02-2col,
	.usr_fonttext03-2col,
	.usr_fonttext04-2col,
	.usr_fonttext05-2col,
	.usr_fonttext06-2col {		/* Text 2-spaltig Allgemein  */
	
		/* Spalten */
		-moz-columns: 1 !important;
		-webkit-columns: 1 !important;
		columns: 1 !important;
		
		/* Spaltenabstand */
		-moz-column-gap: 0px !important;
		-webkit-column-gap: 0px !important;
		column-gap: 0px !important;
	
	}

	.usr_fonttext01-3col,
	.usr_fonttext02-3col,
	.usr_fonttext03-3col,
	.usr_fonttext04-3col,
	.usr_fonttext05-3col,
	.usr_fonttext06-3col {		/* Text 3-spaltig Allgemein  */
	
		/* Spalten */
		-moz-columns: 1 !important;
		-webkit-columns: 1 !important;
		columns: 1 !important;
		
		/* Spaltenabstand */
		-moz-column-gap: 0px !important;
		-webkit-column-gap: 0px !important;
		column-gap: 0px !important;
	
	}
	
	/* ----- Spalten ----- */
	.usr_row25, .usr_row25_first,
	.usr_row50, .usr_row50_first,
	.usr_row75, .usr_row75_first {
		float: none !important;
		width: auto !important;
	}
	
	/* ----- Übersicht ----- */
	.usr_overview_label01,
	.usr_overview_label02 {
		position: static !important;
	}

}


@media screen and (max-width: 599px) {
	


	/* ----- Preisliste - Preis ----- */
	.usr_price_number01,
	.usr_price_number02 {
		float: none !important;
	}

	/* ----- Tabelle ----- */
	.usr_table,
	.usr_table tbody,
	.usr_table tr,
	.usr_table td,
	.usr_table p,
	.usr_table span,
	.usr_table div {
		display: block;
		width: auto;
		text-align: left !important;
	}
	
	.usr_table-head-first,
	.usr_table-head-normal {
		display: none !important;
	}

	
}
